{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1545,
        "height": 2448,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "とる",
            "block_bbox": [
              118,
              72,
              187,
              108
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                118.0,
                72.0
              ],
              [
                187.0,
                72.0
              ],
              [
                187.0,
                108.0
              ],
              [
                118.0,
                108.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1574",
            "block_bbox": [
              732,
              74,
              804,
              105
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                732.0,
                74.0
              ],
              [
                804.0,
                74.0
              ],
              [
                804.0,
                105.0
              ],
              [
                732.0,
                105.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "ドル",
            "block_bbox": [
              1350,
              72,
              1411,
              106
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1350.0,
                72.0
              ],
              [
                1411.0,
                72.0
              ],
              [
                1411.0,
                106.0
              ],
              [
                1350.0,
                106.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "むしる]/铲除杂草。◇痛みを~[=除く]/解除痛苦。◇腐った所を~[=捨てる]/去除腐烂的部分。◇必要経費を取った[=差し引いた]額/扣除必要经费后的金额。◇命を~[=殺す]/夺命。◇かたきを~[=②殺す。◇復讎する]/@杀死敌人。◇报仇。◇ネズミを~[=つかまえる]/抓老鼠。◇眼镜を~[=はずす]/摘掉眼镜。◇帽子を~[=ぬぐ]/脱帽。③<なに・だれカラ)なにヲ~>取得。得到。领取。例学位を~/取得学位。◇ワラビを~[=自生しているワラビを折って来る]/采蕨菜。◇食事を~[=食べる]/吃饭。◇栄養を~[=栄養物を食べる]/摄入营养。◇嫁を~[=迎える]/娶媳妇。◇師匠を~[=だれかを師匠として何かを学ぶ]/拜师。◇光を~[=導き入れる]/采光。◇金を~[=@盗んだり奪ったりする。◇一定の収入を得る。©月謝や料金などを徴収する]/@偷钱。◇挣钱。©收钱。◇罰金を~[=出させる]/罚款。◇休暇を~[=もらう]/请假。◇弟子(新卒)を~[=採用する]/收徒弟。(聘用新毕业生)◇新聞を~[=購読する]/订报纸。◇注文を~[=受ける]/订购。◇そばを~[=注文して、届けさせる]/叫外卖的荞麦面。◇どうかこれだけはお取りになって[=受け取って]ください/恳请无论如何收下这个。◇~ものも取りあえず[=余りにも突然の事で何をどうするという心の余裕も無く、大急ぎで]駆けつけた/什么都顾不上地跑来。◇天下を~[=支配する]/控制天下。◇いい席を~[=予約する]/预定好位子。◇宿を~[=宿泊する宿屋を決める]/订旅馆。◇車間距離を十分に~[=保つ]/保持足够车距。◇間合ァを~[=必要な間隔を保つ]/保持一定间隔。◇種を取って[=たくわえて]おく/留出种子。留种。◇最後の切り札として取っておく[=保存する]/留着最后一张王牌。留着最后一招。④<なにヲ~>使用。操纵。例筆を~[=文章を書く]/执笔。◇事務を~[=处理する]/办理事务。◇指揮を~[=指揮する]/指挥。◇写真を~[=写す]/照相。◇ノートを~[=ノートに筆記す]",
            "block_bbox": [
              140,
              134,
              761,
              2373
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                163.0,
                134.0
              ],
              [
                753.0,
                134.0
              ],
              [
                753.0,
                2372.0
              ],
              [
                163.0,
                2372.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "る]/做笔记。◇穀類や果物から酒を~[つくる]/用谷物、水果酿酒。◇手拍子を~[=そろえる]/用手打拍子。◇舵を~[=操って、船を進める]/掌舵。◇型を~[=型に従って、それと同型の物を作る]/取型做模子。◇かるたを~[=して遊ぶ]/玩纸牌。◇すもうを~[=@自分でする。◇して見せる]/相扑。摔跤。◇床を~[=延べる]/铺床。◇機嫌を~[=取り結ぶ]/讨好。奉承。◇例に~[=取り上げる]/作为例子提出。⑤<なにヲ~>选定。录用。采用。例名を捨てて実を~/舍名求实。◇多数決を~[=主張する]/采取少数服从多数的方式。◇あえて僕の取らない[=選ぶことをいさぎよしとしない]所だ/为我所不取。◇君のために取らない[=君がそのような△手段(行動)に従う事を良いこととは思わない]/我不认为你采取的手段(行动)是对的。◇~に足らぬ[=問題にするだけの価値が無い]/不足取。没有价值。⑥<なにヲ~>数。量。测。理解。例脈を~[=はかる。◇診断する]/⑦测量脉搏。◇診断。◇尺を~[=何尺あるか、計測する]/量尺码。◇丁合ヲゥを~[=ゆ丁合]/算印张。检查书刊有无缺页。◇出欠を~[=出欠を実際に調べる]/调查出、缺席。点名。◇先方の申し出をいい意味に~[=解釈する]/将对方的要求解释为善意。⑦<なにヲ~>占用(时间、空间)。例場所を~[=占める]ので困る/因占地方而为难。◇時間を~[=費やす]/费时间。◇手間を~[=@時間を・手数がかかる。◇手間賃を得る/⑧费事。⑨费工夫。费人工。⑨<なにヲ~>得到(结果)。例不觉を~/由于疏忽而出错或失败。大意失荆州。◇污名を~/得到坏名声。◇ひけを~/落后于人。逊色。◇年を~[=重ねる]/上年纪。◇責任を~[=自分で引き受ける]/担责任。负责任。◇仲介の労を~[=自分が仲介してやる]/居中斡旋。居中撮合。◇表記意为采用、采集时写作「採る」，意为捕获时写作「捕る」，事务的场合写作「執る」，照相时一般写作「撮る」。另外，④「舵をトル」写作「操る」。◇ル①①[明治时代「ドルラル」的字母",
            "block_bbox": [
              828,
              133,
              1426,
              2384
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                828.0,
                133.0
              ],
              [
                1426.0,
                133.0
              ],
              [
                1426.0,
                2384.0
              ],
              [
                828.0,
                2384.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7494614124298096,
              "coordinate": [
                118,
                72,
                187,
                108
              ],
              "order": null,
              "polygon_points": [
                [
                  118.0,
                  72.0
                ],
                [
                  187.0,
                  72.0
                ],
                [
                  187.0,
                  108.0
                ],
                [
                  118.0,
                  108.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5282455086708069,
              "coordinate": [
                732,
                74,
                804,
                105
              ],
              "order": 1,
              "polygon_points": [
                [
                  732.0,
                  74.0
                ],
                [
                  804.0,
                  74.0
                ],
                [
                  804.0,
                  105.0
                ],
                [
                  732.0,
                  105.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.633445143699646,
              "coordinate": [
                1350,
                72,
                1411,
                106
              ],
              "order": null,
              "polygon_points": [
                [
                  1350.0,
                  72.0
                ],
                [
                  1411.0,
                  72.0
                ],
                [
                  1411.0,
                  106.0
                ],
                [
                  1350.0,
                  106.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9322304129600525,
              "coordinate": [
                140,
                134,
                761,
                2373
              ],
              "order": 2,
              "polygon_points": [
                [
                  163.0,
                  134.0
                ],
                [
                  753.0,
                  134.0
                ],
                [
                  753.0,
                  2372.0
                ],
                [
                  163.0,
                  2372.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9388995170593262,
              "coordinate": [
                828,
                133,
                1426,
                2384
              ],
              "order": 3,
              "polygon_points": [
                [
                  828.0,
                  133.0
                ],
                [
                  1426.0,
                  133.0
                ],
                [
                  1426.0,
                  2384.0
                ],
                [
                  828.0,
                  2384.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "むしる]/铲除杂草。◇痛みを~[=除く]/解除痛苦。◇腐った所を~[=捨てる]/去除腐烂的部分。◇必要経費を取った[=差し引いた]額/扣除必要经费后的金额。◇命を~[=殺す]/夺命。◇かたきを~[=②殺す。◇復讎する]/@杀死敌人。◇报仇。◇ネズミを~[=つかまえる]/抓老鼠。◇眼镜を~[=はずす]/摘掉眼镜。◇帽子を~[=ぬぐ]/脱帽。③<なに・だれカラ)なにヲ~>取得。得到。领取。例学位を~/取得学位。◇ワラビを~[=自生しているワラビを折って来る]/采蕨菜。◇食事を~[=食べる]/吃饭。◇栄養を~[=栄養物を食べる]/摄入营养。◇嫁を~[=迎える]/娶媳妇。◇師匠を~[=だれかを師匠として何かを学ぶ]/拜师。◇光を~[=導き入れる]/采光。◇金を~[=@盗んだり奪ったりする。◇一定の収入を得る。©月謝や料金などを徴収する]/@偷钱。◇挣钱。©收钱。◇罰金を~[=出させる]/罚款。◇休暇を~[=もらう]/请假。◇弟子(新卒)を~[=採用する]/收徒弟。(聘用新毕业生)◇新聞を~[=購読する]/订报纸。◇注文を~[=受ける]/订购。◇そばを~[=注文して、届けさせる]/叫外卖的荞麦面。◇どうかこれだけはお取りになって[=受け取って]ください/恳请无论如何收下这个。◇~ものも取りあえず[=余りにも突然の事で何をどうするという心の余裕も無く、大急ぎで]駆けつけた/什么都顾不上地跑来。◇天下を~[=支配する]/控制天下。◇いい席を~[=予約する]/预定好位子。◇宿を~[=宿泊する宿屋を決める]/订旅馆。◇車間距離を十分に~[=保つ]/保持足够车距。◇間合ァを~[=必要な間隔を保つ]/保持一定间隔。◇種を取って[=たくわえて]おく/留出种子。留种。◇最後の切り札として取っておく[=保存する]/留着最后一张王牌。留着最后一招。④<なにヲ~>使用。操纵。例筆を~[=文章を書く]/执笔。◇事務を~[=处理する]/办理事务。◇指揮を~[=指揮する]/指挥。◇写真を~[=写す]/照相。◇ノートを~[=ノートに筆記す]\n\nる]/做笔记。◇穀類や果物から酒を~[つくる]/用谷物、水果酿酒。◇手拍子を~[=そろえる]/用手打拍子。◇舵を~[=操って、船を進める]/掌舵。◇型を~[=型に従って、それと同型の物を作る]/取型做模子。◇かるたを~[=して遊ぶ]/玩纸牌。◇すもうを~[=@自分でする。◇して見せる]/相扑。摔跤。◇床を~[=延べる]/铺床。◇機嫌を~[=取り結ぶ]/讨好。奉承。◇例に~[=取り上げる]/作为例子提出。⑤<なにヲ~>选定。录用。采用。例名を捨てて実を~/舍名求实。◇多数決を~[=主張する]/采取少数服从多数的方式。◇あえて僕の取らない[=選ぶことをいさぎよしとしない]所だ/为我所不取。◇君のために取らない[=君がそのような△手段(行動)に従う事を良いこととは思わない]/我不认为你采取的手段(行动)是对的。◇~に足らぬ[=問題にするだけの価値が無い]/不足取。没有价值。⑥<なにヲ~>数。量。测。理解。例脈を~[=はかる。◇診断する]/⑦测量脉搏。◇診断。◇尺を~[=何尺あるか、計測する]/量尺码。◇丁合ヲゥを~[=ゆ丁合]/算印张。检查书刊有无缺页。◇出欠を~[=出欠を実際に調べる]/调查出、缺席。点名。◇先方の申し出をいい意味に~[=解釈する]/将对方的要求解释为善意。⑦<なにヲ~>占用(时间、空间)。例場所を~[=占める]ので困る/因占地方而为难。◇時間を~[=費やす]/费时间。◇手間を~[=@時間を・手数がかかる。◇手間賃を得る/⑧费事。⑨费工夫。费人工。⑨<なにヲ~>得到(结果)。例不觉を~/由于疏忽而出错或失败。大意失荆州。◇污名を~/得到坏名声。◇ひけを~/落后于人。逊色。◇年を~[=重ねる]/上年纪。◇責任を~[=自分で引き受ける]/担责任。负责任。◇仲介の労を~[=自分が仲介してやる]/居中斡旋。居中撮合。◇表記意为采用、采集时写作「採る」，意为捕获时写作「捕る」，事务的场合写作「執る」，照相时一般写作「撮る」。另外，④「舵をトル」写作「操る」。◇ル①①[明治时代「ドルラル」的字母",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5fb2aba2-303d-4af8-93ac-587a7b9a0062/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T07%3A53%3A13Z%2F-1%2F%2F9c2fb333b544cb6a196227e20cab812b5c331ad5f4a2a892d500d6ac687b41e4"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5fb2aba2-303d-4af8-93ac-587a7b9a0062/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T07%3A53%3A13Z%2F-1%2F%2Fa05a3838805a2ddf25f05ff38014e0e45eca0e3910505292f57741b32f48553a"
    }
  ],
  "dataInfo": {
    "width": 1545,
    "height": 2448,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5fb2aba2-303d-4af8-93ac-587a7b9a0062/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T07%3A53%3A13Z%2F-1%2F%2F7c02ec7fe03eef2eee28b5cdf7f4298ee472e4838a5964970f75a143a67c8fec"
  ]
}